---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.5-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:04:44
  size: 3447488
  sha256: da335d8987a613fd84b89c651b7b8f67605eb57870cfee936a19fcc01bf6c91f
  sha512: 2ed84a2758d9f7a304a463b0a1c97f9609194598708036478641fef69a2ac1a57fa2a0b685a0862e4812e8c346f0381b04ce1862c37f127ea618bbb8e5cac32a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.5
  flavor: alpine-netboot
  file: alpine-netboot-3.20.5-ppc64le.tar.gz
  iso: alpine-netboot-3.20.5-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:05:14
  size: 75803369
  sha256: 6d8e0b9df3e14ed2fa387b51e1f1556db47b3e3172bef562f3b1bea16a549cc8
  sha512: fd2c8cd048c39af29c6c84820bd4f901cca8f7f029869daa5704a7db3d41c29ccbbec244424d8ee00677c5b5f869e0d8a26cd5aeb00c768832758478ba67ee4d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.5
  flavor: alpine-standard
  file: alpine-standard-3.20.5-ppc64le.iso
  iso: alpine-standard-3.20.5-ppc64le.iso
  date: 2025-01-08
  time: 11:05:40
  size: 130443264
  sha256: 628337deebc0a01358e9761e9281ce62af471c589bc1afb94200ae69d29e23c1
  sha512: 4584a0bde785a2a0f05f2d1dea721894da7109703987198bad4f67b1b7c9516796eb19db07ba24514e58b70843658036b51c7237754e712b07d97305d0afa798
